## org.hibernate.ejb
Interface HibernateEntityManagerImplementor.Options.ResultMetadataValidator

Enclosing interface:
  HibernateEntityManagerImplementor.Options

    public static interface HibernateEntityManagerImplementor.Options.ResultMetadataValidator

Method Summary
`void` `validate(Type[] returnTypes)`

Method Detail

### validate

    void validate(Type[] returnTypes)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.